Перейти к содержимому


Фотография
- - - - -

Установка терминала MetaTrader4


  • Авторизуйтесь для ответа в теме
Сообщений в теме: 49

#21 .Евгений

.Евгений

    Продвинутый пользователь

  •  
  •  
  • 73 сообщений
  • Регистрация: 12 Авг 2014

Отправлено 16 Август 2015 - 19:30


Конечно можно. Должен спрашивать папку каждый раз, когда запускаете инсталлер. Возможно, Вы что-то другое запускаете вместо инсталлера.

 

Должен, но не спрашивает.

 

Скажите, можно ли установить 2 терминала MetaTrader4 от Альпари... я во многих местах в интернете читал, что советуют просто сменить директорию.. но дело в том, что при установке новой версии метатрейдера4 от альпари, он не спрашивает адрес директории куда установить..   так можно все же поставить два терминала?

 

Устанавливаете первый раз как обычно. Затем переименовываете папку в которую установлена программа. Снова запускаете инсталлятор и повторяете процедуру. Получается первый терминал в переименованной папке, а второй в "оригинальной".


Сообщение отредактировал .Евгений: 16 Август 2015 - 19:31

  • 1

#22 AntFX

AntFX
  • ГородСанкт-Петербург

Отправлено 16 Август 2015 - 19:38

Должен, но не спрашивает.

Похоже Вы правы, только что попробовал. Это какие-то супер-гениальные новшества метаквотов вроде принудительного обновления. Они всех уже достали подобными финтами, но поскольку они монополисты, ничего с этим не поделаешь.


Сообщение отредактировал AntFX: 16 Август 2015 - 19:38

  • 1

Всем, кто использует (или хочет использовать) автоматический корректировщик позиций на паммах, советую обратить внимание на новую версию.


#23 .Евгений

.Евгений

    Продвинутый пользователь

  •  
  •  
  • 73 сообщений
  • Регистрация: 12 Авг 2014

Отправлено 16 Август 2015 - 19:47

Похоже Вы правы, только что попробовал. Это какие-то супер-гениальные новшества метаквотов вроде принудительного обновления. Они всех уже достали подобными финтами, но поскольку они монополисты, ничего с этим не поделаешь.

Да, у них давно такая "фишка". Ещё весной столкнулся с этим вопросом, и уже тогда терминал устанавливался в папку по умолчанию без права выбора.


  • 0

#24 Den2S

Den2S

    Я здесь свой

  •  
  • + еще 2
  •  
  • 3 278 сообщений
  • Регистрация: 18 Фев 2013

Отправлено 19 Сентябрь 2015 - 20:44

А будет ли MT4 работать на компьютере с процессором без поддержки набора инструкций SSE2?

 

На AMD-K6-450 , например?


  • 0
Тот инвестор, который не фиксирует каждые 5% прибыли со своего счета, в результате потеряет всё.
(Касается любого инвестирования в памм-индустрии). Den2S (©).
------------------------------------------------------------------------------------

#25 AntFX

AntFX
  • ГородСанкт-Петербург

Отправлено 28 Сентябрь 2015 - 18:01

Да, у них давно такая "фишка". Ещё весной столкнулся с этим вопросом, и уже тогда терминал устанавливался в папку по умолчанию без права выбора.

Оказывается всего лишь изменили немного способ указания папки. Окно с выбором папки нужно вызывать по кнопке "Настройки" на первом окне установки, и там все также указывается папка. 


  • 0

Всем, кто использует (или хочет использовать) автоматический корректировщик позиций на паммах, советую обратить внимание на новую версию.


#26 .Евгений

.Евгений

    Продвинутый пользователь

  •  
  •  
  • 73 сообщений
  • Регистрация: 12 Авг 2014

Отправлено 28 Сентябрь 2015 - 18:32

Оказывается всего лишь изменили немного способ указания папки. Окно с выбором папки нужно вызывать по кнопке "Настройки" на первом окне установки, и там все также указывается папка. 

Да, я тоже видел. Кто-то (не помню кто) тут на форуме уже приоткрыл завесу тайны.


  • 0

#27 vladleb

vladleb

    Я тут случайно

  •  
  •  
  • 1 сообщений
  • Регистрация: 12 Июл 2007

Отправлено 24 Апрель 2016 - 19:50

Умные люди,где-то на форуме писали,что установщик МТ4/5 открывает окно прокси сервера из-за того что он не может соединиться с сервером МТ4/5 чтобы скачать приложение. Чтобы решить проблему необходимо установить в систему пакет с библиотекой "lib32-gnutls". После этого МТ должен установиться.
Вот список пакетов для установки для разных дистрибутивов:
 
    32-bit Debian 8 : apt-get install libgnutls-deb0-28
    64-bit Debian 8 : sudo apt-get install libgnutls-deb0-28:i386
    32-bit Debian 7 and older or Ubuntu : apt-get install libgnutls26 (or libgnutls13)
    64-bit Debian 7 and older or Ubuntu : sudo apt-get install libgnutls26:i386
    32/64-bit Fedora : dnf install gnutls.i686
    32/64-bit Mandriva : urpmi libgnutls26 (or libgnutls13)
    32-bit SUSE : zypper install libgnutls28 (or libgnutls26)
    64-bit SUSE : zypper install libgnutls28-32bit (or libgnutls26-32bit)
    32-bit Arch : pacman -Syu gnutls
    64-bit Arch : pacman -Syu lib32-gnutls

  • 0

#28 AntFX

AntFX
  • ГородСанкт-Петербург

Отправлено 28 Апрель 2016 - 18:41

Ветка вопросов по терминалам МТ здесь


  • 0

Всем, кто использует (или хочет использовать) автоматический корректировщик позиций на паммах, советую обратить внимание на новую версию.


#29 Shcherbakov Evgeniy

Shcherbakov Evgeniy

    Я здесь свой

  •  
  •  
  • 1 370 сообщений
  • Регистрация: 09 Мар 2016
  • ГородNizhniy Novgorod

Отправлено 20 Ноябрь 2016 - 14:08

Как вести несколько счетов на одном ПК?

МТ4 не хочет дублировать запуск, когда уже открыт 

Windows 8 

:smt064


  • 0
Тем, кто ищет легких денег, неизменно приходится платить за привилегию послужить окончательным доказательством того, что в нашем черством мире легких денег просто не бывает.

Эдвин Лефевр

#30 AntFX

AntFX
  • ГородСанкт-Петербург

Отправлено 20 Ноябрь 2016 - 14:12

МТ4 не хочет дублировать запуск, когда уже открыт 

Скопируйте его в другую папку и запустите от-туда


  • 1

Всем, кто использует (или хочет использовать) автоматический корректировщик позиций на паммах, советую обратить внимание на новую версию.


#31 Sergeykk

Sergeykk

    Я тут не случайно

  •  
  •  
  • 11 сообщений
  • Регистрация: 01 Апр 2016

Отправлено 20 Ноябрь 2016 - 14:13

Как вести несколько счетов на одном ПК?

В разные директории установите и будут запускаться.


  • 1

#32 NacopiteL

NacopiteL

    Продвинутый пользователь

  •  
  •  
  • 74 сообщений
  • Регистрация: 29 Фев 2016

Отправлено 20 Ноябрь 2016 - 19:52

Приветствую!

Получил такую же проблему.

Приобрел сервер VDS на Windows Server 2003 и при установке MT4, терминал просит указать настройки прокси-сервера. Техподдержка VDS клянется, что никакие прокси-сервера не использует.

На VDS, от этой же компании, на Windows Server 2012 все устанавливается и работает штатно.

Папку менять пробовал, есть еще идеи?

Я путем проб и ошибок решил эту проблему установкой DirectX9-11 (полную последнюю версию). Подобная же проблема возникает и на линукс, я и туда DirectX9-11 через вино ставлю - работает. Хотя облегченным линукс и этого не хватает...


  • 0

#33 Sergeykk

Sergeykk

    Я тут не случайно

  •  
  •  
  • 11 сообщений
  • Регистрация: 01 Апр 2016

Отправлено 20 Ноябрь 2016 - 22:19

Я путем проб и ошибок решил эту проблему установкой DirectX9-11 (полную последнюю версию).

Нет. Не помогло это.


  • 0

#34 NacopiteL

NacopiteL

    Продвинутый пользователь

  •  
  •  
  • 74 сообщений
  • Регистрация: 29 Фев 2016

Отправлено 20 Ноябрь 2016 - 22:28

Нет. Не помогло это.

брандмауэр и антивирус выключили?


  • 0

#35 Sergeykk

Sergeykk

    Я тут не случайно

  •  
  •  
  • 11 сообщений
  • Регистрация: 01 Апр 2016

Отправлено 21 Ноябрь 2016 - 06:53

брандмауэр и антивирус выключили?

Брэндмауэр отключать пробовал. Антивируса нет.


Сообщение отредактировал Sergeykk: 21 Ноябрь 2016 - 07:01

  • 0

#36 NacopiteL

NacopiteL

    Продвинутый пользователь

  •  
  •  
  • 74 сообщений
  • Регистрация: 29 Фев 2016

Отправлено 21 Ноябрь 2016 - 08:25

Брэндмауэр отключать пробовал. Антивируса нет.

На форуме у метаквотов есть пару веток на эту тему... И вразумительного ответа там я не нашел. Программные продукты не идеальны.

Есть другой способ установить метатрейдер -  просто скопировать папку с установленным терминалом (находящуюся на ПК) на Ваш впс/вдс сервер. Работать будет.


  • 0

#37 Sergeykk

Sergeykk

    Я тут не случайно

  •  
  •  
  • 11 сообщений
  • Регистрация: 01 Апр 2016

Отправлено 21 Ноябрь 2016 - 09:09

Есть другой способ установить метатрейдер - просто скопировать папку

Да, так работает. Но вопрос. Будет ли обновляться? Где то читал, что будет. Но уверенности нет.


  • 0

#38 NacopiteL

NacopiteL

    Продвинутый пользователь

  •  
  •  
  • 74 сообщений
  • Регистрация: 29 Фев 2016

Отправлено 21 Ноябрь 2016 - 14:10

Да, так работает. Но вопрос. Будет ли обновляться? Где то читал, что будет. Но уверенности нет.

Не знаю, есть вариант проверить это на практике - ответ будет окончательным.


  • 0

#39 AntFX

AntFX
  • ГородСанкт-Петербург

Отправлено 21 Ноябрь 2016 - 14:22

Если бы МТ автоматом не обновлялся при копировании из папки в папку, это было бы слишком хорошо, чтобы быть правдой =) МК сделали все, чтобы любой их очередной глючный билд сразу оказывался у всех и каждого....


Сообщение отредактировал AntFX: 21 Ноябрь 2016 - 14:23

  • 0

Всем, кто использует (или хочет использовать) автоматический корректировщик позиций на паммах, советую обратить внимание на новую версию.


#40 multimax

multimax

    Я тут не случайно

  •  
  •  
  • 69 сообщений
  • Регистрация: 17 Ноя 2011

Отправлено 23 Ноябрь 2016 - 10:57

Приехал в Крым. На смартфоне андроид.Через некоторое время мт-4 перестал работать.Попытки через личный кабинет переустановить или обновить не увенчались успехом. Ошибка 403. Гугл плей маркет не хочет устанавливать. А в яндексе стори для альпари мт-4 нет. Что делать? на ноутбуке всё работает нормально.


  • 0




Количество пользователей, читающих эту тему: 0

0 пользователей, 0 гостей, 0 анонимных